body {
	font-family: 'Open Sans', sans-serif;
}

.card {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
	transition: 0.3s;
	width: auto;
	background: white;
	border-radius: 5px;
}

.old {
	background-color: #fca752 !important;
	background-image: none !important;
	color: #000000 !important;
}

.panelHome {
	height: 150px;
	text-align: right;
	vertical-align: middle;
	color: #fffff;
}

.colorWhite {
	color: #fffff;
}

.card:hover {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.5);
}

.container {
	padding: 2px 16px;
}

.ui-panelgrid.showcase-text-align-center .ui-grid-responsive .ui-panelgrid-cell
	{
	text-align: center;
}

.customPanelGrid .ui-panelgrid-content {
	align-items: center;
}

.bold {
	font-weight: bold;
}

.red {
	background-color: red !important;
	background-image: none !important;
	color: #000000 !important;
}

.rowHighLight {
	border: 1px solid #156090 !important;
	background: #186ba0 !important;
	background-image: none !important;
	color: #ffffff !important;
}

.registered {
	border: 1px solid #156090;
	background: #186ba0;
	color: #fff;
}

.target {
	color: #ffffff;
	background-color: #9CCC65;
	border-color: #9CCC65;
}

.lulus {
	background-color: #FF33FF !important;
	background-image: none !important;
	color: #ffffff !important;
}

.green {
	background-color: green;
}

.greenv2 {
	background-color: #a8dda8;
}

.yellow {
	background-color: yellow;
}

.orange {
	background-color: orange;
}

.pink {
	background-color: #f2dede;
}
/* Color Th dari tabel */
/* Red */
.ui-datatable.myTableRed th {
	background: #DC3545;
	color: #ffffff;
}
/*Blue */
.ui-datatable.myTableBlue th {
	background: #17A2B8;
	color: #ffffff;
}
/*Green  */
.ui-datatable.myTableGreen th {
	background: #28A745;
	color: #ffffff;
}
/*Yellow*/
.ui-datatable.myTableYellow th {
	background: #FFC107;
	color: #ffffff;
}

/* ERROR */
#main {
	font-family: 'Lato', sans-serif;
	color: #888;
	margin: 0;
	display: table;
	width: 100%;
	height: 100vh;
	text-align: center;
	transition: all 0.6s;
}

.fof {
	display: table-cell;
	vertical-align: middle;
}

.fof h1 {
	font-size: 50px;
	display: inline-block;
	padding-right: 12px;
	animation: type .5s alternate infinite;
}

@
keyframes type {
	from {box-shadow: inset -3px 0px 0px #888;
}

to {
	box-shadow: inset -3px 0px 0px transparent;
}

}
/* Margin top 10 / 5/15 */
.mt-10 {
	margin-top: 10px;
}

.mt-5 {
	margin-top: 5px;
}

.mt-15 {
	margin-top: 15px;
}

/* Margin bottom 10 / 5/15 */
.mb-10 {
	margin-bottom: 10px;
}

.mb-5 {
	margin-bottom: 5px;
}

.mb-15 {
	margin-bottom: 15px;
}

.center {
	text-align: center;
}

.ui-staticmessage.ui-message {
	width: 100%;
}

/* Warning */
.boxwarning{
	overflow: auto;
	display: flex;
	align-items: center;
}

.boxcolor{
	width: 15px;
	height: 15px;
	float: left;
	margin-right: 10px;
}